$$
	\psi(x)
$$


$$\varphi(y)$$

---

$$g\textsubscript{u,v,...}$$

$$h\textsubscript{u,v,...}$$

$$\{h\textsubscript{u,v,...}\}$$


$$j=\sqrt{-1}, *$$


$$1/\sqrt{MN}$$

where\ \begin{equation} \psi^H(x,y), \psi^V(x,y), \psi^D(x,y)  \end{equation}

2^{j/2}

\textbf{greatest}

\underline{science}

\textbf{\textit{accident}}

j \longrightarrow \infty

$$f(x)=a0/2+∑n=1∞(ansin(2nπxT)+bncos(2nπxT)),$$